# Gimp.Image.reorder_item

    @accepts(Gimp.Image, Gimp.Item, Gimp.Item, int)
    @returns(bool)
    def reorder_item(self, item, parent, position):
        # Python wrapper for gimp_image_reorder_item()

Reorder the specified item within its item tree

This procedure reorders the specified item within its item tree.

Since 2.8

self

  The image.

item

  The item to reorder.

parent

  The new parent item.

position

  The new position of the item.

Returns